TOP>製品/サービス>カテゴリから探す>タブレット端末>e.Form>システム要件>システム要件

e.Form

システム要件

  • 最新バージョン e.Form 2.5.0(2016年8月現在)の対応状況になります。最新情報については弊社までお問い合わせください。

e.Formクライアント

OS iOS: 8、9
Android: 4.4以上
検証済みタブレット iOS:
Apple iPad 2 以降、(iPad mini を含む)

Android:
Samsung Galaxy Tab 10.1
検証済みスマートフォン iOS:
Apple iPhone 4s 以降

Android:
Samsung Galaxy S3、S4、S5、S6/Note1、Note2、Note3、Note4
LG G1、G2、G3、G4
SONY Xperia Z1、Z2、Z3

e.Formサーバ

OS Windows 2008 R2(64bit)、2012(64bit)
Java & WAS JDK/JRE 1.7(64bit)
Tomcat 7(64bit)
※OSによっては最新のUpdateが必要になる場合があります
※Apache-Tomcat以外のリバースプロキシ構成は対応していません
ハードウェア CPU: Intel Xeon E5620 2.4GHz 2CPU以上
メモリ:8GB~ (12GB 以上を推薦)
HDD:300GB~ (HDDはサーバ構成による)
※同時に接続する端末の数や登録するフォームの数、登録するデータの量などが多くなると、
 更に多くのリソースが必要になる場合があります
ブラウザ Google Chrome 最新版
Microsoft Internet Explorer 11

管理UIを操作するWindows PC

ブラウザ Google Chrome 最新版
Microsoft Internet Explorer 11


その他の関連情報

お求めの情報は見つかりましたでしょうか。

資料請求/お問い合わせはこちら(専門の担当者が確認し、ご対応します。)

お客様の状況に合わせて詳しい情報をお届けできます。お気軽にご相談ください。

ページの先頭へ戻る